

body {
            font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
            overflow-x: hidden;
            max-width: 100%;
        background:#f5f7fb;
      color:#222;
    }

    .hero{
      background: linear-gradient(rgba(0, 0, 0, 0.56), rgba(0,0,0,0.7)),
      url('../images/course/ssb_coachingbanner.webp');
      background-size: cover;
      background-position: center;
      padding:120px 0;
      color:#fff;
      text-align:center;
    }

    .hero h1{
      font-size:55px;
      font-weight:700;
    }

    .hero p{
      font-size:20px;
      margin-top:20px;
    }

    .section-title{
      font-size:38px;
      font-weight:700;
      margin-bottom:25px;
      color:#0d1b2a;
      text-align:center;
    }

    .card-box{
      background:#fff;
      border-radius:15px;
      padding:25px;
      box-shadow:0 5px 15px rgba(0,0,0,0.08);
      transition:0.3s;
      height:100%;
    }

    .card-box:hover{
      transform:translateY(-5px);
    }

    .icon{
      font-size:40px;
      color:#0d6efd;
      margin-bottom:15px;
    }

    .feature-list li{
      margin-bottom:10px;
    }

    .exam-card{
      border-left:5px solid #0d6efd;
    }

    .cta{
      background:#0d1b2a;
      color:#fff;
      padding:70px 0;
      text-align:center;
    }

    .cta h2{
      font-size:40px;
      font-weight:700;
    }

    footer{
      background:#000;
      color:#fff;
      text-align:center;
      padding:20px 0;
    }

    .badge-custom{
      background:#0d6efd;
      padding:8px 15px;
      border-radius:20px;
      color:#fff;
      font-size:14px;
    }